# $Id: import_gsas.tcl 930 2009-12-04 23:14:35Z toby $

#-------------------------------------------------
# define info used in addcmds.tcl
if {[file exists [file join $expgui(scriptdir) dumpexp.tcl]]} {
    set description "GSAS .EXP file"
    set extensions {.EXP .O??}
    set procname ReadGSASEXPCoordinates
}
#-------------------------------------------------

proc ReadGSASEXPCoordinates {filename} {
    global wishshell expgui
    set result {}
    catch {
	set result [exec $wishshell \
		[file join $expgui(scriptdir) dumpexp.tcl] $filename]
    }
    return $result
}
